#! /bin/sh
export HOST PORT

if [ $# -ne 2 ]
then
echo "Usage: `basename $0` [host] [port]"
exit
fi
HOST=$1
PORT=$2
if [ -f CERTS/caroot.cert ]
then
curl --cacert CERTS/caroot.cert -v -H "Content-Type: application/json" -d '{"test":"Message text"}' -X POST https://${HOST}:${PORT} 
else
echo " CERTS/caroot.cert not found"
fi
#EOF
